#subscription {
	width: 1000px;
	line-height: 1.65em;
	background: #fff;
	margin: 0 auto;
}

#subscription img{
	display: inline;
}

#subscription div {
	font-size: 16px;
	color: #113A62;
	margin: 40px auto;
	width: 750px;
}

#subscription div p {
	width: 600px;
	margin: 0 auto;
	font-size: 18px;
    line-height: 1.7;
}

.subscription-title {
	border: 20px solid #e1fbff;
    padding: 40px 0 200px;
	position: relative;
}
.subscription-title::after {
	content: '';
	display: block;
	background: url(/wellnesssokuyaku/uploads/site_data/pages/subscription/img/subsc_benefits_ttlbg_pc.png) no-repeat;
	background-size: 750px auto;
    width: 750px;
    height: 183px;
    left: -20px;
    position: absolute;
    bottom: -20px;
}

h2,h3,h4 {
	font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: bold;
}

h2 {
	text-align: center;
    font-size: 318%;
    margin: 0;
}
h2 span.catch {
	font-size: 55%;
	margin-bottom: 30px;
	display: flex;
    justify-content: center;
    align-items: center;
}
h2 span.catch::before,
h2 span.catch::after {
    content: "";
    background-color: #000066;
    height: 1.5px;
    width: 40px;
}
h2 span.catch::before {
    margin-right: 5px;
    transform: rotate(60deg); 
}
h2 span.catch::after {
    margin-left: -5px;
    transform: rotate(-60deg); 
}
h2 span.title {
	text-decoration-color: #fffd86;
    text-decoration-line: underline;
    text-decoration-thickness: 18px;
    text-underline-offset: -5px;
}
h3 {
	position: relative;
    background: url(/wellnesssokuyaku/uploads/site_data/pages/subscription/img/subsc_benefits_subttlbg_pc.png) no-repeat;
    background-size: cover;
    background-position: center center;
    text-align: center;
    transform: translateY(-50%);
    padding-top: 19%;
}
h3 .title-block {
	position: absolute;
	top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
}
h3 .catch {
	display: block;
	font-size: 160%;
}
h3 .title {
	display: block;
	font-size: 270%;
	font-size: 260%;
	margin-top: 3%;
}
h3 .large {
	font-size: 150%;
}
#subscription div.point-content {
	background: #cdeff5;
    margin-top: 110px;
	padding-bottom: 80px;
}
.subscription-point-list li {
	border: 4px solid #0d3860;
    background: #fff;
    border-radius: 20px;
    width: 600px;
    margin: 0 auto 70px;
    text-align: center;
}
.subscription-point-list li:last-child {
	margin: 0 auto;
}
.subscription-point-list li h4{
	position: relative;
	font-size: 2.0rem;
    margin-top: -30px;
	text-decoration-color: #fffd86;
    text-decoration-line: underline;
    text-decoration-thickness: 15px;
    text-underline-offset: -6px;
}
.subscription-point-list li h4::before {
    width: 50px;
    display: inline-block;
	vertical-align: middle;
	margin: 0 15px 0 0;
}
.subscription-point-list li h4.point-title-01 {
	margin-bottom: -10px;
}
.subscription-point-list li h4.point-title-01::before {
	content: "";
	background: url(/wellnesssokuyaku/uploads/site_data/pages/subscription/img/subsc_benefits_charm01.png);
	background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    height: 57px;
}
.subscription-point-list li h4.point-title-02::before {
	content: "";
	background: url(/wellnesssokuyaku/uploads/site_data/pages/subscription/img/subsc_benefits_charm02.png);
	background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
	height: 32px;
}
.subscription-point-list li h4.point-title-03::before {
	content: "";
	background: url(/wellnesssokuyaku/uploads/site_data/pages/subscription/img/subsc_benefits_charm03.png);
	background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
	height: 41px;
}
.subscription-point-list li .point-title-04::before {
	content: "";
	background: url(/wellnesssokuyaku/uploads/site_data/pages/subscription/img/subsc_benefits_charm04.png);
	background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
	width: 60px; height: 52px;
    position: absolute;
    top: 50%;
    left: 9.5%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.subscription-point-list li h4.point-title-04 {
	text-decoration: none;
	margin-top: -32px;
	padding-left: 50px;
}
.subscription-point-list li h4.point-title-04 span.catch {
	display: block;
    font-size: 75%;
    margin-bottom: 12px;
}
.subscription-point-list li h4.point-title-04 span.underline {
	text-decoration-color: #fffd86;
    text-decoration-line: underline;
    text-decoration-thickness: 18px;
    text-underline-offset: -5px;
}
#subscription div p.point-icon {
	width: 100px;
    transform: translateY(-50%);
}
#subscription div p.point-text{
	width: 85%;
    font-size: 1.3rem;
    display: block;
    margin: 20px auto 25px auto;
    line-height: 1.7;
	color: #000;
	text-align: left;
}
#subscription div p.point-text span {
	display: block;
    margin-top: 20px;
	font-size: 70%;
}

.teiki_btn a {
	color: #fff;
	display: block;
	text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
	background: #113A62;
    border-radius: 10px;
    padding: 12px;
	width: 500px;
	height: 82px;
	position: relative;
	margin: 0 auto;
	padding-right: 20px
}

.teiki_btn a::after {
	content: '';
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 21px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
}
	
